Section: extra-admin

Depends: fuse, gpgme, libarchive, libgsystem, libsoup, util-linux

Depends (build): bison, dracut, gtk-doc, vim

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

2019.3 (amd64/stable)

Also: 2019.1 (arm64/stable) , 2019.1 (armel/stable) , 2019.1 (powerpc/stable) , 2019.1 (ppc64/stable)

Depends: libassuan, libgpg-error, xz

libassuan 2.5.3 (amd64/stable)

  • libassuan.so.0

libgpg-error 1.32 (amd64/stable)

  • libgpg-error.so.0

xz 5.2.4 (amd64/stable)

  • liblzma.so.5